/*     102327 : 실선      */
.solid_line__102327__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102327__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102327__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102327__ {height:1px;}
}

/*     102328 : 한줄 텍스트      */
.text__102328__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102328__ p a {color:#777777; text-decoration:none;}

/*     102329 : 한줄 텍스트      */
.text__102329__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102329__ p a {color:#777777; text-decoration:none;}

/*     102490 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102490__ {padding:20px; background:#446899;}
.textarea__102490__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102490__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102490__ {padding:25px 30px;}
	.textarea__102490__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102490__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102490__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102490__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102490__ {padding:35px;}
	.textarea__102490__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102490__ .cont > span {padding:0 35px;}
	.textarea__102490__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102490__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102491 : 한줄 텍스트      */
.text__102491__ {display:table; width:100%;}
.text__102491__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102491__ p a {color:#444444; text-decoration:none;}
.text__102491__ p span {display:block; position:relative;}
.text__102491__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102491__ .left,
.text__102491__ .right {width:50%;}
.text__102491__ .left span {padding:10px 60px 10px 10px;}
.text__102491__ .right span {padding:10px 10px 10px 60px;}
.text__102491__ .left i,
.text__102491__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102491__ .left i {right:60px; left:0;}
.text__102491__ .right i {right:0; left:60px;}

.text__102491__ .left span:before,
.text__102491__ .left span:after,
.text__102491__ .left i:after,
.text__102491__ .right span:before,
.text__102491__ .right span:after,
.text__102491__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102491__ .left span:before {right:60px; width:8px; height:8px;}
.text__102491__ .left span:after {right:36px; width:10px; height:10px;}
.text__102491__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102491__ .right span:before {left:60px; width:8px; height:8px;}
.text__102491__ .right span:after {left:36px; width:10px; height:10px;}
.text__102491__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102492 : 타이틀 텍스트      */
.title__102492__ {font-size:0; }
.title__102492__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102492__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102492__.style_top p {padding-top:10px;}
.title__102492__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102492__.style_right p {padding-right:14px;}
.title__102492__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102492__.style_bottom p {padding-bottom:12px;}
.title__102492__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102492__.style_left p {padding-left:14px;}
.title__102492__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102492__.style_circle1 p {padding-left:18px;}
.title__102492__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102492__.style_circle2 p {padding-left:18px;}
.title__102492__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102493 : 이미지      */
.img__102493__ {max-width:100%;}
.img__102493__ * {box-sizing:border-box;}
.img__102493__ a {display:block; text-decoration:none;}
.img__102493__ img {width:px; max-width:100%; vertical-align:top;}

/*     102494 : 타이틀 텍스트      */
.title__102494__ {font-size:0; }
.title__102494__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102494__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102494__.style_top p {padding-top:10px;}
.title__102494__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102494__.style_right p {padding-right:14px;}
.title__102494__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102494__.style_bottom p {padding-bottom:12px;}
.title__102494__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102494__.style_left p {padding-left:14px;}
.title__102494__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102494__.style_circle1 p {padding-left:18px;}
.title__102494__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102494__.style_circle2 p {padding-left:18px;}
.title__102494__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102495 : 이미지      */
.img__102495__ {max-width:100%;}
.img__102495__ * {box-sizing:border-box;}
.img__102495__ a {display:block; text-decoration:none;}
.img__102495__ img {width:px; max-width:100%; vertical-align:top;}

/*     102496 : 타이틀 텍스트      */
.title__102496__ {font-size:0; }
.title__102496__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102496__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102496__.style_top p {padding-top:10px;}
.title__102496__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102496__.style_right p {padding-right:14px;}
.title__102496__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102496__.style_bottom p {padding-bottom:12px;}
.title__102496__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102496__.style_left p {padding-left:14px;}
.title__102496__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102496__.style_circle1 p {padding-left:18px;}
.title__102496__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102496__.style_circle2 p {padding-left:18px;}
.title__102496__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102497 : 이미지      */
.img__102497__ {max-width:100%;}
.img__102497__ * {box-sizing:border-box;}
.img__102497__ a {display:block; text-decoration:none;}
.img__102497__ img {width:px; max-width:100%; vertical-align:top;}

